Imports.UI.Entities
Imports.UI.DB
Public Partial Class ProductChooseType
  Inherits BasePage
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
    Dim objMainPage As New dbmainPage
    Dim objMainPageEntity As New entMainPage

    objMainPageEntity = objMainPage.GetPageDetails("ProductAdminChooseType")
    Me.Title = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainPageEntity.PageTitle
    divContent.InnerHtml = objMainPageEntity.PageContent
    Me.MetaName = objMainPageEntity.PageMetaName
    Me.MetaContent = objMainPageEntity.PageMetaContent

  End Sub
  Public Sub btnProduct_Click() Handles btnProduct.Click
    Response.Redirect("edit.aspx?id=0&type=P")
  End Sub
  Public Sub btnCourse_Click() Handles btnCourse.Click
    Response.Redirect("edit.aspx?id=0&type=C")
  End Sub

End Class
